Bug 811603 - Backend: Able to create VM from template on illegal storage domain.
Backend: Able to create VM from template on illegal storage domain.
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity high
: ---
: 3.1
Assigned To: mkublin
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 10:10 EDT by Avi Tal
Modified: 2016-04-22 00:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine log (1.00 MB, application/octet-stream)
2012-04-11 10:10 EDT, Avi Tal
no flags Details

  None (edit)
Description Avi Tal 2012-04-11 10:10:36 EDT
Created attachment 576785 [details]
engine log

Description of problem:
No CanDoAction when creating VM from template on illegal storage domain which means, on storage domain that doesn't contain the template.
Comment 1 mkublin 2012-04-12 04:20:06 EDT
http://gerrit.ovirt.org/#change,3470
Comment 2 Itamar Heim 2012-08-09 04:03:08 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/
Comment 3 Itamar Heim 2012-08-09 04:03:55 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.